View Single Post
  #57  
Old 13th March 2013, 23:52
SupuS SupuS is offline
HowtoForge Supporter
 
Join Date: May 2006
Posts: 202
Thanks: 68
Thanked 14 Times in 12 Posts
Default

Hello,

after upgrade to new version ISPConfig was unavailable with this message in apache error.log:

Code:
[Wed Mar 13 21:57:02 2013] [error] [client 1.2.3.4] client denied by server configuration: /htdocs
I had to enable apache modules fcgid and than apache complains with this message:

Code:
 * We failed to correctly shutdown apache, so we're now killing all running apache processes. This is almost certainly suboptimal, so please make sure your system is working as you'd expect now!
 ... waiting Syntax error on line 28 of /etc/apache2/sites-enabled/000-apps.vhost:
Invalid command 'SuexecUserGroup', perhaps misspelled or defined by a module not included in the server configuration
so I had to enable suexec module too.

I don't use these modules on some servers because I don't need them until now. Requires the new version of ISPConfig these modules installed or can I change some config for turning off these modules?

Thanks
Reply With Quote